# Generated by Django 2.2.4 on 2019-08-13 12:36

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0017_auto_20190813_1425'),
    ]

    operations = [
        migrations.AddField(
            model_name='game',
            name='id',
            field=models.AutoField(auto_created=True, default=0, primary_key=True, serialize=False, verbose_name='ID'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='extrainfo',
            name='Kampania',
            field=models.IntegerField(choices=[(1, 'Nie'), (0, 'Tak'), (2, 'Nie wiadomo')], default=0),
        ),
        migrations.AlterField(
            model_name='extrainfo',
            name='Multiplayer',
            field=models.IntegerField(choices=[(1, 'Nie'), (3, 'Tylko LAN'), (0, 'Tak'), (2, 'Nie wiadomo')], default=0),
        ),
        migrations.AlterField(
            model_name='game',
            name='info',
            field=models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, to='main.ExtraInfo'),
        ),
    ]
